Subject: Re: Permission denied on a windows share
From: David Starks-Browning <[email-masked]>
To: Jehan <[email-masked]>
Cc: [email-masked]
Date: Mon, 15 Jul 2002 11:08:34 +0100
Newsgroups: gmane.os.cygwin

On Saturday 13 Jul 02, Jehan writes:
> Randall R Schulz wrote:
> > One thing is certain, Cygwin cannot override Windows permissions. If you 
> > can read (or write or remove, etc.) the file from a Cygwin application, 
> > you can read (write, remove) it from a Windows native app. I'm not 
> > certain the reverse is true, however.
> 
> Obviously it isn't since I can modify a file with Notepad but I can't 
> modify the same file with Cygwin. The question is why.

I believe that windows will automatically attempt to "authenticate" as
the domain user using your existing username/password.  Apparently,
Cygwin doesn't do this.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/